* {
  box-sizing: border-box;
}

body  {
  background-color:#ffffff;
  color: #5aa8cf;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10;
}

.header {
  padding: 30px;
  text-align: center;
  background: #bde9ff;
  
}

.header h1 {
  font-size: 35px;
}

p {
  font-size: 20px;
}

.historia {
  background-color:#bde9ff;
  padding: 20px;
  margin-top: 20px;
}



.divisor {
  display: flex;
  justify-content: center;
  padding: 5px;
  margin-top: 40px;    
  margin-bottom: 40px; 
}


